.logosHolder {
    padding: 40px;
    padding-bottom: 10px;
    padding-top: 10px;
    transition: all 300ms ease;
}

.growOnHover,
.pt-portfolio-img img {
    transition: all 300ms ease;
}

.growOnHover:hover,
.pt-portfolio-img img:hover {
    transform: scale(1.05);
}

.logosHolder:hover {
    transform: scale(1.1);
}

.contactCol {
    margin-bottom: 20px;
}

html {
    scroll-behavior: smooth;
}

.pt-portfolio-block-one .pt-portfolio-info {
    bottom: 13px;
    padding: 10px 10px 10px;
}

.pt-portfolio-block-one * {
    cursor: default;
}

#floatHolder {
	z-index: 999;
    border-top: #ff5317 5px solid;
    display: flex;
    position: fixed;
    bottom: -100px;
    left: 0;
    height: 75px;
    background: white;
    padding: 11px;
    position: fixed;
	transition: all 2000ms ease;
	animation: looping 200s infinite;
	animation-timing-function: linear;
}

#floatHolder {
	bottom: 0px;
}

@keyframes looping {
	0%,
	100% {
		left: 0;
	}

	50% {
		left: -2000px;
	}
}

#floatHolder img {
    height: 100%;
    margin-left: 15px;
}

.langHolder {
	height: 50px;
	padding: 10px;
}

.langHolder img {
	height: 100%;
	margin-left: 10px;
}

@media only screen and (max-width: 950px) {
.hideOnSmall {
    display: none;
}
}

b, strong {
    font-weight: 800;
}

.textResponsable {
    color: white;
}

.function {
    font-size: 0.8rem;
    line-height: 1.1rem !important;
    display: block;
    margin-bottom: 30px;
}